Subject: Re: [RRG] RRG meeting

From: Jari Arkko <[email-masked]>
Date: Thu, 19 Apr 2007 21:05:51 +0300

Jordi,

> We have the example of the Int-Area interim meeting, expected for May. It
> was promised in the meeting in Prague to be decided maximum 3-4 days after
> ... No news yet :-(
>   
Sorry :-( the delay was due to talking with the IESG/IAB/IRTF on where
this work happens, to avoid unnecessary duplication. We also wanted
to take a more detailed look at where we are in terms of maturity of
the proposals and what the next steps should be.

The news is this: at this time, we are not holding an interim meeting
but would rather like to encourage people to work on the list,
work with their proposals, form design teams, and work in the
RRG. More info in another e-mail that will be sent to the RAM
list later. And you already know when the RRG is meeting the
next time.

Jari

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg